Anonymous Login
2019-08-25 19:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001662v3.4 Release (Current)[All Projects] Resourcespublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001662: add other resource broken (already in 3.2)
Descriptiondoes not turn up in Task after save

Looks like the code has a mixup between human resources and other resources, because the form Returns a variable that is used for human resources
Additional Informationfixed in 50db537dca7bd31989b61d32aa7cd0ea6d43b05f
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003802

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003939

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-08-09 07:42 opto New Issue
2015-08-09 07:54 opto Description Updated View Revisions
2016-05-01 11:48 opto Assigned To => opto
2016-05-01 11:48 opto Status new => assigned
2016-05-01 11:48 opto Resolution open => fixed
2016-05-01 11:48 opto Additional Information Updated View Revisions
2016-05-01 11:48 opto Project v3.3 Release => v3.4 Release (Current)
2016-05-01 11:48 opto Category Resources => General
2016-05-01 11:49 opto Status assigned => closed
2016-12-27 23:35 caseydk Category General => Resources
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003802
2019-01-03 12:53 caseydk Note Added: 0003939
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History